Kirjoittaja Aihe: Jatko aiheeseen HP ScanJet 4300C:n asennus SUSE 11.0:aan  (Luettu 1590 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

mepstein

  • Vieras
Hei,

Tarvitsen neuvoja HP ScanJet 4300C:n asennukseen SUSE 11.0:aan

1.Minulla on HP ScanJ4300C scanneri, n. vm. 2000-2001, jota olen kytkenyt SUSEen. Kone lyösi sen kytkennän jälkeen, ja teki ikonin työpöytään. Kun sitä klikkaa ikonia vasemmealla hiirinapilla se ohjaa Yastiin. Kun valitsee Yastisia Edit ilmestyy pitkän odotuksen jälkeen Yastin laitelista. Kun olin valinnut HP ScanJet 4300C:n listasta yritin konfiguroida sitä /Yast2/Other/Run HP setup'in kautta, konfigurionti meni alkuun hyvin, mutta sitten tuli viesti: It seems hplip is not installed which is request to run HP setup   should the hplip package be installed? Yes → Install Failed to install. Failed to run hplip .

2.Onko kyseessä sama hplip kuin HP P2015d-printterille, jonka olen juuri asentanut, ja miksi sitä ei löytynyt

3.pitääkö sitä imeä netistä taas uudelleen vai pystyykö sitä kopioimaan printterin tiedostosta skannerille?
kokeili, ja ilmeisesti sitä ei ole, koska Terminal vastaa:
mikael@linux-wnzq:~> su
Password:
linux-wnzq:/home/mikael # rpm -q hplip
package hplip is not installed

4. koetin ladata hplip näin:

mikael@linux-wnzq:~> su
Password:
linux-wnzq:/home/mikael # zypper in hplip
Reading installed packages...

The following NEW packages are going to be installed:
  hplip-hpijs hplip


The following packages are going to be REMOVED:
  hplip-packman hplip-hpijs-packman


Overall download size: 12.1 M. After the operation, 8.6 M will be freed.
Continue? [Y/n/p/?]: y
Removing hplip-packman-2.8.7-0.pm.1 [done]
Removing hplip-hpijs-packman-2.8.7-0.pm.1 [done]
Downloading package hplip-hpijs-2.8.4-28.1.i586 (1/2), 291.0 K (716.0 K unpacked)
Downloading: hplip-hpijs-2.8.4-28.1.i586.rpm [done (72.0 K/s)]
Installing: hplip-hpijs-2.8.4-28.1 [done]
Downloading package hplip-2.8.4-28.1.i586 (2/2), 11.8 M (18.7 M unpacked)
Downloading: hplip-2.8.4-28.1.i586.rpm [error (5 B/s)]
Timeout exceed

Abort, retry, ignore? [A/r/i]: a
Downloading: content [done]
Problem downloading the package file from the repository:
Can't provide ./suse/i586/hplip-2.8.4-28.1.i586.rpm : Timeout exceed
Repository 'repo-oss' is out of date. Running 'zypper refresh' might help.
linux-wnzq:/home/mikael # zypper in hplip

5. Kuten näkee, terminaali yritti poistaa tiedostot hplip-packman hplip-hpijs-packman, joita tarvitsen HP LaserJet-printteriäni varten. Onneksi minulla on niin hidas vaerkkoyhteys, että sain keskeytettyä asennuksen ja printteri toimii vielä.

6. mitä pitää tehdä, jotta saan sekä skannerin tarvitsema hplip että ptintterin tarvitsemat hplip-packman hplip-hpijs-packman pysymään? Voisiko skanneri tiomia niillä, mutta miksi Yast ei löytänyt niitä konfiguraatiossa?

Kiitoksia etukäteen neuvoista mepstein